﻿body 
{
    
}
.i_nadpis
{
    text-align:center;
    font-size:large;
    font-weight:bold;
    text-transform:uppercase;
}
.i_subnadpis
{
    color:Gray;
    text-align:center;
    font-size:small;
    text-transform:uppercase;
}
.i_lbright
{
    text-align:right;
    font-size:small;
}
.i_commandbutton
{
    font-weight:bold;
}